
Figure - Bug #114547
【Figure】【EVT2】【腐蚀】盐雾测试：有3个样品测试后产品不工作(其中1个带亚克力盒子)，6个样品外观都
有腐蚀
2022-12-14 11:19 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-12-14

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 100%

Category: 其他硬件bug Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221024.alpha.zip

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version: 2023-02-25

Test Type: Release Test Root cause: 盐雾直接进入主板导致主板短路

Description

盐雾测试（共测试6台）：

有3个样品测试后产品不工作(其中1个带亚克力盒子)，6个样品外观都有腐蚀

History

#1 - 2022-12-27 16:33 - SZ HW Test-曾小文

- Category set to 其他硬件bug

#2 - 2022-12-27 17:34 - SZ HW Test-曾小文

- Assignee changed from SZ-硬件二组_SD3 王苗 to 物联网项目组-RD3_CDTS 周飞

#3 - 2022-12-29 14:46 - 物联网项目组-RD3_CDTS 周飞

- Assignee changed from 物联网项目组-RD3_CDTS 周飞 to 交付部_BM 陈勇

#4 - 2023-02-28 16:21 - 交付部_BM 陈勇

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-25

- Root cause set to 盐雾直接进入主板导致主板短路

#5 - 2023-03-10 16:24 - CD- QA-廖明霞

- Assignee changed from 交付部_BM 陈勇 to SZ HW Test-曾小文

#6 - 2023-03-10 16:33 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#7 - 2023-03-10 16:34 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

后续增加三防漆，客户认可放置一段时间后测试，测试结果PASS
